<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4sb-4s-VLi.title</key>
	<string>sssClock を終了</string>
	<key>5kV-Vb-QxS.title</key>
	<string>sssClock について</string>
	<key>BOF-NM-1cW.title</key>
	<string>設定…</string>
	<key>DVo-aG-piG.title</key>
	<string>設定を閉じる</string>
	<key>Kd2-mp-pUS.title</key>
	<string>すべてを表示</string>
	<key>NMo-om-nkz.title</key>
	<string>サービス</string>
	<key>Olw-nP-bQN.title</key>
	<string>sssClock を非表示</string>
	<key>Ruw-6m-B2m.title</key>
	<string>すべてを選択</string>
	<key>Vdr-fp-XzO.title</key>
	<string>ほかを非表示</string>
	<key>Was-JA-tGl.title</key>
	<string>新規パネル</string>
	<key>WeT-3V-zwk.title</key>
	<string>ペーストしてスタイルを合わせる</string>
	<key>gVA-U4-sdL.title</key>
	<string>ペースト</string>
	<key>pa3-QI-u2k.title</key>
	<string>削除</string>
	<key>uRl-iY-unG.title</key>
	<string>カット</string>
	<key>x3v-GG-iWU.title</key>
	<string>コピー</string>
</dict>
</plist>
